=== debian/control ===
Source: searchmonkey
Section: utils
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Benjamin Kerensa <bkerensa@ubuntu.com>
Build-Depends: debhelper (>= 7), cdbs, pkg-config, libgtk2.0-dev
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/searchmonkey/
Vcs-Git: git://git.debian.org/users/varun/searchmonkey.git
Vcs-Browser: http://git.debian.org/?p=users/varun/searchmonkey.git;a=summary

Package: searchmonkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: search files using regular expressions aiming to replace find/grep tools
 SearchMonkey is a light-weight Gtk application that aims to replace the
 cumbersome find/grep with a slick user interface that quickly provides a
 mark-up showing locations and quantity of text matches.
 The goal is to provide a simple to use and accessible search tool for
 end-users, and software developers alike.
