=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

install/searchmonkey::
	dh_install debian/searchmonkey.desktop /usr/share/applications/
	dh_install debian/searchmonkey.xpm /usr/share/pixmaps/
	dh_link /usr/share/pixmaps/searchmonkey/searchmonkey-48x48.png /usr/share/pixmaps/searchmonkey.png

get-orig-source:
	-uscan --upstream-version 0 --rename
