## searchmonkey 0.8.3

=== debian/changelog ===
searchmonkey (0.8.3-1.2) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Non-maintainer upload.
  * Add patch to fix implicit declarations (Closes: #1066468)

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Archive, Bug-Database, Name (from
    ./configure).

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 21 Apr 2024 22:08:58 +0200

searchmonkey (0.8.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Fix Vcs-* fields. (Closes: #1010243)
  * debian/searchmonkey.desktop: Fix broken icon location. (Closes: #901934)
  * debian/rules: Fix broken pixmap symlink. (Closes: #910424)

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Apr 2022 21:46:44 -0400

searchmonkey (0.8.3-1) unstable; urgency=medium

  * New upstream release
  * d/control: Add Build-Depends intltool, libzip-dev, libpoppler-glib-dev
  * Update Vcs fields to new debian git repository
  * Remove patches that are merged upstream
  * Update debian/compat to 9

 -- Varun Hiremath <varun@debian.org>  Fri, 23 Mar 2018 13:32:19 -0400
