=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Varun Hiremath <varun@debian.org>
 Uploaders: Benjamin Kerensa <bkerensa@ubuntu.com>
-Build-Depends: debhelper (>= 7), cdbs, pkg-config, libgtk2.0-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 10~), cdbs, pkg-config, libgtk2.0-dev, intltool, libzip-dev, libpoppler-glib-dev
+Standards-Version: 4.1.2
 Homepage: http://sourceforge.net/projects/searchmonkey/
-Vcs-Git: git://git.debian.org/users/varun/searchmonkey.git
-Vcs-Browser: http://git.debian.org/?p=users/varun/searchmonkey.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/searchmonkey.git
+Vcs-Browser: https://salsa.debian.org/debian/searchmonkey
 
 Package: searchmonkey
 Architecture: any
